* {
	
  margin: 0;
  padding: 0;
  text-decoration: none
}
 
.button { 
  margin-top: 6px;
  margin-left:12px;
	padding: 0;
    text-decoration:  none;
	position:fixed; 
} 

#cover{ 
	position:fixed; 
	top:0; 
	left:0; 
	z-index:5; 
  width:100%; 
	height:100%;
	display:none; 
} 




#loginScreen { 
	margin-left: 15%;
	position:relative; 
	z-index:10; 
	display:none;  
	border-radius:10px; 
}     



#loginScreen:target, #loginScreen:target + #cover{ 
	display:block; 
	opacity:2; 
} 

.cancel {
	background-image:url(../images/x.ai);
	display:block; 
	position:absolute; top:3px; 
	right:2px; 	
	background:rgb(245,245,245); 
	color:black; 
	height:30px; 
	width:35px; 
	font-size:30px; 
	text-decoration:none; 
	text-align:center; 
	
	
} 


.form {
	padding: 10px 2px 2px 1px;
	float: left;
  margin-left: 87%;
  position: absolute;
	}

.form2 {
	padding: 10px;
	float: right;
	}
	
.searchbutton {
    margin: -4.1px -4.1px -4.1px 0;
}
nav {
	
  position: relative;
  width: 100%;
  margin: 0 auto;
  z-index:120;
}
.socialtwitter1{ 
	position: absolute;
    float: left;
    height: 25px;
	padding: 0  2px 2px 1px;
    margin: 6px 1px -3px 80.5%;
    z-index: 7;
}

.socialyoutube1{
    float: left;
   height: 25px;
	padding: 0  2px 2px 1px;
    margin: 6px 1px -3px  82.5%;
     position: absolute;
    z-index: 7;
}

.socialemail1{
    float: left;
   height: 25px;
	padding:5px  0 3px 3px;
    margin:  7px 1px -3px  84.5%;
     position: absolute;
    z-index: 7;
}

.socialfacebook1 {
    float: left;
   height: 25px;
	padding: 0  2px 2px 2px;
    margin:  6px 1px -3px  86%;
    position: absolute;
    z-index: 7;
}



.s-media{
 position: fixed;
 top: 200px ;
 left: 0;
 z-index: 1000;
 transition:all linear 0.2s ;
}
.s-media a:first-child{
    border-radius: 0 5px 0 0;
}
.s-media a:last-child{
    border-radius: 0 0 5px 0;
}

.s-item {
    display:block;
    width: 50px;
    height: 50px;
   padding-top:15px;
    color: white;
    font-size: 25px;
    line-height: 60px;
    text-align: center;
    transition:all linear 0.2s ;
}
.s-item:hover {
    width:65px;
    
}

#sm-open {
    position: relative;
    top: 100px ;
    left: -60px;
    border-radius:0 30px 30px 0;
    transition:all linear 0.2s ;
}
.facebook {
	background-color: #305891; 
	}
.twitter {
	background-color: #3AAFD6;
	}
.youtube {
	background-color: #F8694D;
	}
	
.email {
	background-color: #7CB0A4;
	}








cat-title {
   background: none repeat scroll 0 0 #F00;
    border-left: 1px solid rgba(0, 0, 0, 0.11);
    box-shadow: 0 9px 0 0 rgba(255, 255, 255, 0), 0 -9px 0 0 rgba(255, 255, 255, 0), 10px 0 30px 0 rgba(0, 0, 0, 0.15), -10px 0 30px 0 rgba(0, 0, 0, 0.15);
    float: left;
    left: 0;
    line-height: 35px;
    padding: 10px;
    position: fixed;
    text-align: center;
    text-transform: uppercase;
    top: 100px;
    width: 40px;
    word-wrap: break-word;
	z-index: 100;
}


#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #head-mobile {

  height: 41px;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box
}

#txtdeco1 {
	top: 6px;
	
	}

#txtdeco2 {
	Line-height: 2px;
	}
	

#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 1;
  height: 0
}

#cssmenu #head-mobile {
  display: none
}

#cssmenu { /* IMP Main Menu Background Color and Font */
  font-family: sans-serif;
  background: #061382; /*#5f7979*/  /* Previously:: DarkCyan */ 
}

#cssmenu > ul > li {
  cursor: pointer;
  /* border-right: ; */
  float: left
}

#cssmenu > ul > li > a {
  padding: 5px;
  font-size: 11.5px; 
  line-height: 1.3;
  letter-spacing: .8px;
  text-decoration: none;
  color: #fff;
  font-weight: 700;
}

#cssmenu > ul > li:hover > a
#cssmenu ul li.active a {
  color: coral
    
}

#cssmenu > ul > li:hover, 
#cssmenu ul li.active:hover,
#cssmenu ul li.active,
#cssmenu ul li.has-sub.active:hover { /* IMP Main Hoover Color for the main menu */
  background: #434da8 !important;  /* Previously: cadetblue */ /* #708f8f */
  height:41px;
  -webkit-transition: background .3s ease;
  -ms-transition: background .3s ease;
  transition: background .3s ease;
}

#cssmenu > ul > li.has-sub > a {
  padding-right: 30px
  
}

#cssmenu > ul > li.has-sub > a:after {
  
  position: absolute;
  top: 22px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: block;
  content: ''
}

#cssmenu > ul > li.has-sub > a:before {
  position: absolute;
  top: 19px;
  right: 14px;
  display: block;
  width: 2px;
/* height: px; */
  content: '';
  -webkit-transition: all .25s ease;
  -ms-transition: all .25s ease;
  transition: all .25s ease
}

#cssmenu > ul > li.has-sub:hover > a:before {
  top: 23px;
 
 
}

#cssmenu ul ul {
  position: absolute;
  left: -9999px
 

}

#cssmenu ul ul li {
  height: 0;
  -webkit-transition: all .25s ease;
  -ms-transition: all .25s ease;
  background: #F9F9F9;
  transition: all .25s ease
}

#cssmenu ul ul li:hover {

}

#cssmenu li:hover > ul {
  left: auto
}

#cssmenu li:hover > ul > li {
  height: 35px
}

#cssmenu ul ul ul {
  margin-left: 100%;
  top: 0
}

#cssmenu ul ul li a {
	
  padding: 5px 10px;
  width: 175px;
  font-size: 13px;
  font-weight:400;
  text-decoration: none;
  color: #000;
}

#cssmenu ul ul li:last-child > a,
#cssmenu ul ul li.last-item > a {
  border-bottom: 0
}


#cssmenu ul ul li a:hover { /* IMP #d1e0e0 Menu Drop Down Hover Color CSS */
 background-color:  #faa565; /*Previously: coral */  /* #d4dddd */
  width:100%;
  line-height:normal;
  overflow:hidden;

}

#cssmenu ul ul li a:hover { /* IMP Menu Drop Down Text CSS */
	
  padding: 5px 10px;
  width: 175px;
  font-size: 13px;
  font-weight:400; /* 400 previously*/
  text-decoration: none;
  color: #fff; /* #000 */
}



#cssmenu ul ul li.has-sub > a:after {
  position: absolute;
  top: 10px;
  right: 11px;
  width: 8px;
  height: 1px;
  display: block;
  content: ''
}

#cssmenu ul ul li.has-sub > a:before {
  position: absolute;
  top: 13px;
  right: 14px;
  display: block;
  width: 2px;
  height: 8px;
 
  content: '';
  -webkit-transition: all .25s ease;
  -ms-transition: all .25s ease;
  transition: all .25s ease
}

#cssmenu ul ul > li.has-sub:hover > a:before {
  top: 17px;
  height: 0
}

#cssmenu ul ul li.has-sub:hover,
#cssmenu ul li.has-sub ul li.has-sub ul li:hover {
  background: #363636;
}

#cssmenu ul ul ul li.active a {
  border-left: 1px solid #333
}

#cssmenu > ul > li.has-sub > ul > li.active > a,
#cssmenu > ul ul > li.has-sub > ul > li.active> a {
  border-top: 1px solid #333
}

/* Added Footer Code from menu.css */
/*This footer is is set at a height that fits only in the main home page*/
#home-footer {
	position: absolute;
	top:892px;
}

.footerp1 {
	background-color: #222;
	width: 900px;
  height: 70px;
	margin:0 auto;

	position: relative;
	z-index: 3;
	}
	
.footer {
	background-color:#000;
	width: 900px;
  height: 30px;
	margin:0 auto;
	position: relative;
	z-index: 3;
	}
	
.footertext1 {
  line-height: 13px;
	font-family: helvetica;
  font-size: 11px;
	color: #FFF;
  padding: 40px 200px 0 10px;
    z-index: 7;
	}
	
.footertext2 {
	display: inline !important;
	width:500px;
 font-family: helvetica;
  font-size: 10px;
	color: #FFF;
   position: relative;
  left:10px;
	top: 10px; 
    z-index: 7;
	margin-right: 0px;
	}

.nycdatawhite  {
	float:right;
	display: inline !important;
	width:50px;
	position:relative;
  /*margin-left: 767px;*/
	right:84;
	top:-4;
  z-index: 8;
}

/* Footer for all other Sections: To differentiate from home?? from menu-sections.css*/
#pagefooter {
     background-image:url(../images/header/footer.png);
     color: #999999;
     font-size: 12px;
     list-style-type: none;
     padding: 0;
     position: absolute;
     text-transform: uppercase;
	  margin-top:40px;
     width: 100%;
}


#pagefooter .footer-nav {
     display: inline-block;
     float: left;
     margin-bottom: 20px;
     text-align: center;
     width: 100%;
}

.footer-block {
     display: inline-block;
     margin-left: 20px;
     margin-right: 20px;
     margin-top: 20px;
     text-align: left;
}

	
.footertext {
  text-transform: capitalize;
  text-align: center;
 
  padding: 8px  5px  0  10px;
  margin-bottom: -10px;
	font-family: helvetica;
  font-size: 11px;
	color: #FFF;
  z-index: 7;
	}
.adjusttext{
  text-transform: capitalize;
  text-align: center;
  padding: 73px 5px 5px 5px;
	font-family: helvetica;
  font-size: 11px;
	color: #FFF;
  z-index: 7;
	}
/* End of Footer Code */

@media screen and (max-width:700px) {
  .logo {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 41px;
    text-align: center;
    padding: 10px 0 0 0;
    /**/float: none
  }
  .logo2 {
    display: none
  }
  nav {
    width: 100%;
  }
  #cssmenu {
    width: 100%
  }
  #cssmenu ul {
    width: 100%;
    display: none
  }
  #cssmenu ul li {
    width: 100%;
    border-top: 1px solid #222
  }
  #cssmenu ul li:hover {
    background: #363636;
  }
  #cssmenu ul ul li,
  #cssmenu li:hover > ul > li {
    height: auto
  }
  #cssmenu ul li a,
  #cssmenu ul ul li a {
    width: 100%;
    border-bottom: 0
  }
  #cssmenu > ul > li {
    /**/float: none
  }
  #cssmenu ul ul li a {
    padding-left: 25px
  }
  #cssmenu ul ul li {
    background: coral !important;
  }
  #cssmenu ul ul li:hover {
    background: #363636!important
  }
  #cssmenu ul ul ul li a {
    padding-left: 35px
  }
  #cssmenu ul ul li a {
    color: coral;
    background: none
  }
  #cssmenu ul ul li:hover > a,
  #cssmenu ul ul li.active > a {
    color: #fff
  }
  #cssmenu ul ul,
  #cssmenu ul ul ul {
    position: relative;
    left: 0;
    width: 100%;
    margin: 0;
    text-align: left
  }
  #cssmenu > ul > li.has-sub > a:after,
  #cssmenu > ul > li.has-sub > a:before,
  #cssmenu ul ul > li.has-sub > a:after,
  #cssmenu ul ul > li.has-sub > a:before {
    display: none
  }
  #cssmenu #head-mobile {
    display: block;
    padding: 23px;
    color: coral;
    font-size: 12px;
    font-weight: 700
  }
  .button {
    width: 55px;
    height: 41px;
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
    z-index: 12399994;
  }
  .button:after {
    position: absolute;
    top: 22px;
    right: 20px;
    display: block;
    height: 4px;
    width: 20px;
    border-top: 2px solid #dddddd;
    border-bottom: 2px solid #dddddd;
    content: ''
  }
  .button:before {
    -webkit-transition: all .3s ease;
    -ms-transition: all .3s ease;
    transition: all .3s ease;
    position: absolute;
    top: 16px;
    right: 20px;
    display: block;
    height: 2px;
    width: 20px;
    background: #ddd;
    content: ''
  }
  .button.menu-opened:after {
    -webkit-transition: all .3s ease;
    -ms-transition: all .3s ease;
    transition: all .3s ease;
    top: 23px;
    border: 0;
    height: 2px;
    width: 19px;
    background: #fff;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg)
  }
  .button.menu-opened:before {
    top: 23px;
    background: #fff;
    width: 19px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg)
  }
  #cssmenu .submenu-button {
    position: absolute;
    z-index: 99;
    right: 0;
    top: 0;
    display: block;
    border-left: 1px solid #222;
    height: 41px;
    width: 41px;
    cursor: pointer
  }

  #cssmenu ul ul .submenu-button {
    height: 34px;
    width: 34px
  }
  #cssmenu .submenu-button:after {
    position: absolute;
    top: 22px;
    right: 19px;
    width: 8px;
    height: 2px;
    display: block;
    background: coral;
    content: ''
  }
  #cssmenu ul ul .submenu-button:after {
    top: 15px;
    right: 13px
  }
  #cssmenu .submenu-button.submenu-opened:after {
    background: #fff
  }
  #cssmenu .submenu-button:before {
    position: absolute;
    top: 19px;
    right: 22px;
    display: block;
    width: 2px;
    height: 8px;
    background: coral;
    content: ''
  }
  #cssmenu ul ul .submenu-button:before {

    top: 12px;
    right: 16px
  }
  #cssmenu .submenu-button.submenu-opened:before {
    display: none
  }
  #cssmenu ul ul ul li.active a {
    border-left: none
  }
  #cssmenu > ul > li.has-sub > ul > li.active > a,
  #cssmenu > ul ul > li.has-sub > ul > li.active > a {
    border-top: none
  }
}